Bug 6058 - netscape 4.7 does not work
Summary: netscape 4.7 does not work
Status: CLOSED DUPLICATE of bug 2711
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 16:35 UTC by mmortens
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-18 16:41:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mmortens 1999-10-18 16:35:04 UTC
after upgrading to netscape 4.7 netscape doesn't work.  The
only error that I get is  --> bus error

Comment 1 Bill Nottingham 1999-10-18 16:41:59 UTC
*** This bug has been marked as a duplicate of 2711 ***


Note You need to log in before you can comment on or make changes to this bug.